/*-------- RoyalBlue02 --------*/
.RoyalBlue02_style { min-width:160px;}
.RoyalBlue02_c_menu { float:left;}
.RoyalBlue02_c_help  { float:right; padding-top:2px;}
.RoyalBlue02_top_style { padding:4px 2px; border-bottom:#0095c8 solid 1px; margin:0px; height:25px;}
.RoyalBlue02_top_height { height:25px; line-height:25px;}
.RoyalBlue02_content { padding:6px 2px 5px 2px; text-align:left;}
.RoyalBlue02_footer { height:14px; line-height:14px; overflow:hidden;}